GoogleSearch.ResultsCountView = SC.LabelView.extend({
    classNames: ['text-italic'],
    textAlign: SC.ALIGN_CENTER,
    value: '',
    
    init: function()
    {
         sc_super();

        // Register components
        GoogleSearch.get('searchController').registerResultsCountView(this);
    }
})